{
  "failed_assets": [],
  "fetched_assets": [
    {
      "archive_name": "assets/01_07b823fc58a64eab91eefae0a5218f8b-1280.png",
      "bytes": 2151118,
      "content_type": "image/png",
      "url": "https://newsaf.cgtn.com/news/2026-04-19/Uganda-s-export-earnings-surge-63-percent-driven-by-gold-coffee-1MtkDSWbFcI/img/07b823fc58a64eab91eefae0a5218f8b/07b823fc58a64eab91eefae0a5218f8b-1280.png"
    }
  ]
}